@font-face{font-family: ProximaNova;src: url(/static/font/proximanova-light.ttf);}

/*---[ Related Posts ]---*/
.premiumArea {border-top:1px solid rgba(0, 0, 0, 0.09);clear:both;padding:0 20px 0;position:relative;}
.tiled-menu ul {margin: 10px 0 0 0;padding: 0;width: 100%;}
.tiled-menu ul li {float:left;list-style: none;margin:0 1.4% 20px 0;width:23.95%;}
.tiled-menu ul li:nth-child(4n) { margin-right:0 }
.tiled-menu ul li:nth-child(4n+1) { clear:left }
.tiled-menu ul li a img {float: left;height: auto;width: 100%;}
.tiled-menu .widgettitle { margin:0 0 5px; }
.tiled-menu .relatedthumb {display:block;float:left;width:100%}
.tiled-menu .related-content {clear:both;line-height:20px;min-height:40px;padding:5px 0;}
.ads-menu ul{margin-top: 18px;margin-bottom: 10px;}
.ads-menu ul li {width: 49.3%;margin: 0 1.4% 0 0;}
.ads-menu ul li:nth-child(2n) { margin-right:0 }
.ads-menu ul li:nth-child(2n+1) { clear:left }
.shop-item ul{margin-top: 18px;margin-bottom: 10px;}
.shop-item ul li {float:left;list-style: none;width: 32.4%;margin: 0 1.4% 20px 0;}
.shop-item ul li:nth-child(3n) { margin-right:0 }
.shop-item ul li:nth-child(3n+1) { clear:left }

/* premium login - start page */
.wel-header{padding: 25px 0 20px;color: #006099;font-size: 28px;text-transform: uppercase;text-align: center;line-height: 30px;float: left;width: 100%;}
.section{width: 25%;display: inline-block;float: left;height: 186px; text-align: center;position: relative;}
.card{background-size: 95% 95% !important; width: 100%; height: 100%;}
.section .fclub{background: url("/nd_static/img/premium/cards/founding-member.jpg") no-repeat scroll center center;}
.section .diamant{background: url("/nd_static/img/premium/cards/diamant-card.jpg") no-repeat scroll center center;}
.section .platin{background: url("/nd_static/img/premium/cards/platin-card.jpg") no-repeat scroll center center;}
.section .gold, .section .ab-kk-gold, .section .mvda-gold, .section .dfj-gold, .section .mrdus-gold, .section .hrs-gold, 
.section .topbonus-gold, .section .asw-gold, .section .bild-gold, .section .janiec-gold, .section .b-exclusive-gold, 
.section .tomstalktime-gold, .section .unvergesslich-gold, .section .xing-gold , .section .lwdw-gold {background: url("/nd_static/img/premium/cards/gold-card.jpg") no-repeat scroll center center;}
.section .gha-gold{background: url("/nd_static/img/premium/cards/gha-gold-card.jpg") no-repeat scroll center center;}
.section .silber{background: url("/nd_static/img/premium/cards/silber-card.jpg") no-repeat scroll center center;}
.section .non-member{background: url("/nd_static/img/premium/cards/non-member.jpg") no-repeat scroll center center;}
.section .diamant-expire{background: url("/nd_static/img/premium/cards/diamant-expire.jpg") no-repeat scroll center center;}
.section .platin-expire{background: url("/nd_static/img/premium/cards/platin-expire.jpg") no-repeat scroll center center;}
.section .gold-expire, .section .gha-gold-expire, .section .ab-kk-gold-expire, .section .mvda-gold-expire, .section .dfj-gold-expire, 
.section .mrdus-gold-expire, .section .hrs-gold-expire, .section .topbonus-gold-expire, .section .asw-gold-expire, .section .bild-gold-expire, 
.section .janiec-gold-expire, .section .b-exclusive-gold-expire, .section .tomstalktime-gold-expire, .section .unvergesslich-gold-expire, 
.section .xing-gold-expire,.section .lwdw-gold-expire{background: url("/nd_static/img/premium/cards/gold-expire.jpg") no-repeat scroll center center;}
.section .silber-expire{background: url("/nd_static/img/premium/cards/silber-expire.jpg") no-repeat scroll center center;}
.section .diamant-expire-auto{background: url("/nd_static/img/premium/cards/diamant-expire-auto.jpg") no-repeat scroll center center;}
.section .platin-expire-auto{background: url("/nd_static/img/premium/cards/platin-expire-auto.jpg") no-repeat scroll center center;}
.section .gold-expire-auto, .section .gha-gold-expire-auto, .section .ab-kk-gold-expire-auto, .section .mvda-gold-expire-auto, 
.section .dfj-gold-expire-auto, .section .mrdus-gold-expire-auto, .section .hrs-gold-expire-auto, .section .topbonus-gold-expire-auto{background: url("/nd_static/img/premium/cards/gold-expire-auto.jpg") no-repeat scroll center center;}
.section .silber-expire-auto{background: url("/nd_static/img/premium/cards/silber-expire-auto.jpg") no-repeat scroll center center;}

.section .h-text{color: #006099;font-size: 18px;position: absolute;top: 35px;width: 100%;}
.section .c-text{color: #6d6e71;font-size: 25px;position: absolute;top: 70px;width: 100%;}
.section .e-text{color: #6d6e71;font-size: 18px;position: absolute;top: 100px;width: 100%;}
.section .b-area{color: #ffffff;position: absolute;bottom: 10px;padding: 5px;margin-right: 10px;background-color: #006099;width: 90%;}
.section .b-area .btn{color: #fff;display: inline-block;width: 100%;height: 100%;}
.post .new-title{background-color: #006099;color: #fff;font-size: 25px;padding: 13px 20px;text-transform: uppercase;}
.message-sec{text-align: left;width: 100%;display: inline-block;}
.referral-sec{width: 100%;display: inline-block;text-align: center;background-color: #cccacb;}

.wel-header .welcome{width: 70%;float: left;}
.logout{display: inline-block;width: 28%;text-align: right;margin-bottom: -10px;}
.logout img{width: 100%; display: inline-block;max-width: 100px;}
.breadcrumbs .link-area{width: 80%;display: inline-block;}

/* main menu */
.intro-text{padding: 10px 0;color: #6d6e71;font-size: 15px;clear: both;display: inline-block;}
.main-menu{width: 100%;}
.main-menu .menu-item{position: relative;height: auto;}
.main-menu .menu-text{position: absolute;bottom: 7px;color: #fff;text-transform: uppercase;text-align: center;width: 100%;font-size: 15px;}
.main-menu .layer {background-color: rgba(50, 50, 50, 0.7); width: 100%; height: 100%; position: absolute;}
.main-menu .layer span{ color: #fff; display: inline-block; position: relative; text-align: center; top: 45%; width: 100%;}

.btn-area{margin: 5px 0 25px;}
.btn-area .btn{background-color: #006099;padding: 7px 20px;color: #fff;text-transform: uppercase;display: inline-block;text-align: center;cursor: pointer;}

.chosen-container .chosen-results li{float: none !important;width: 100%;}
.chosen-container-multi .chosen-choices li.search-choice{width: auto;clear:none;}
.chosen-container-multi .chosen-choices li.search-field{width: auto;clear: none;}

.intro-text ul{width: 100%;}
.intro-text ul li{width: 90%;width: calc(100% - 22px);list-style-type: disc;margin-left: 20px;margin-bottom: 10px;}

/* form */
.form-area{width: 100%;background-color: #F2F2F2;}
.form-area .form-header{padding: 10px;color: #fff;background-color:#006099;font-size: 18px;text-transform: uppercase;text-align: left;line-height: 20px;}
.form-inside{padding: 20px;}
.quarter{width: 23%;display: inline-block;float: left;margin-right: 2%;}
.othird{width: 30%;display: inline-block;float: left;margin-right: 3%;}
.half{width: 48%;display: inline-block;float: left;margin-right: 2%;}
.full{width: 100%;display: inline-block;float: left;}
.form-unit{width: 100%;display: inline-block;margin: 5px 0;float: left;clear: both;}
.item label{width: 100%;clear: both;display: inline-block;}
.bold-text{font-weight: bold;}
.item-title{font-size: 17px;color: #1e5187;margin: 5px 0;}
.form-section{border: 1px solid #e4e4e4;padding: 10px 10px 10px 20px;background-color: #fbfbfb;margin-top: 10px;display: none;}
.nd-form .item textarea{width: 99.1%;border: 1px solid #e4e4e4;box-sizing: border-box;padding: 8px;height: 100px;}
.cal_style{width: calc(99.1% - 35px) !important;}
.item .combobox{width: 99.1%;}
.item .combobox_element{width: calc(100% - 31px);}
/*.item .combobox ul.combobox_content li{width: calc(100% - 25px);}*/
.invalid { background-color: #fe5166 !important;}
input[type='checkbox'].invalid{outline: 1px solid #fe5166 !important;}
.filter-area{border: 1px solid #e4e4e4;padding: 10px 0 10px 20px;background-color: #fbfbfb;float: left;width: calc(100% - 20px);margin-bottom: 10px;}
.cb-item{margin-top: 20px;}
.cb-item label, .checkbox_white label, .pl-nw-cb label{position: relative;top: 2px;left: 5px;margin-right: 10px;}
.radioes label{position: relative;top: 3px;left: 5px;margin-right: 10px;}
.file-item{position: relative;overflow: hidden;float: left;}
.file-item input[type="file"]{cursor: pointer; font-size: 100px; height: 100%;opacity: 0; position: absolute; right: 0; top: 0; z-index: 2;}
.fileinput .filebtn{position: relative; z-index: 1;}
.field-hint{width: 100%;font-size: 11px;font-style: italic;display: inline-block;position: relative;top: -8px;}
.r-unit{display: inline-block;margin:5px 25px 10px 0;}
.r-unit > span {left: 3px;position: relative;top: 2px;}
.box-header{background-color: #E6E7E9;font-size: 18px;padding: 10px;color: #00609B;clear: both;margin: 10px 0;}

.para-one{width: 25%;float: left;}
.para-two{width: 75%;float: left;}
.para-inside{padding: 20px 20px 10px 20px;}
.para-header{font-size: 30px;font-weight: bold;width: 100%;line-height: 35px;}
.para-sub-header{font-weight: bold;width: 100%;margin-bottom: 10px;}
.para-sub-h2{font-size: 18px;font-weight: bold;width: 100%;line-height: 22px;}
.para-full{width: calc(100% - 40px); padding: 0 20px 15px;float: left; }
.comment{font-size: 11px; font-style: italic; position: relative; top: 5px; display: inline-block; left: 10px; width: 30%;}

.combo-new{width: 100%;border: 1px solid #e4e4e4;color: #777;height: 32px;text-indent: 2px;-webkit-appearance: none; -moz-appearance: none; appearance: none; background: url(/static/img/combo-arrow.png) 98% / 15px no-repeat #fff;margin: 0 0 10px;}
.combo-new .combo-sp-opt{background-color: #ccc;}

/* hotel section */
.hotel-info-sec{background-color: #fbfbfb;border: 1px solid #e4e4e4;min-height: 330px;}
.hotel-info-sec .hotel-name{line-height: 22px;}
.hotel-info-sec .hotel-info{padding: 5px 13px;}
.hotel-info-sec .hotel-sub{margin: 5px 0; float: left; min-height: 39px; width: 100%;}
.hotel-info-sec .tripadviser{width: 119px;float: left;position: relative;top: 7px;}
.hotel-info-sec .tripadviser-link-1{float: right;}
.hotel-info-sec .tripadviser-link-2{float: right;}
.hotel-info-sec .hotel-btn{float: left;width: 100%;padding: 5px 0;text-align: center;}
.hotel-booking-form{background-color: #fbfbfb;border: 1px solid #e4e4e4;min-height: 330px;width: calc(100% - 40px);padding: 20px;margin-bottom: 10px;float: left;}
.hotel-image-area{position: relative;}
.hotel-image{width: 100%;cursor: pointer;}
.gallery-icon{position: absolute;bottom: 5%;right: 5%;cursor: pointer;}
.ui-datepicker{z-index: 15 !important;}

/* about-us */
.one-third{width: 25%;display: inline-block;}
.two-third{width: 75%;display: inline-block;}
.left{float: left;}
.right{float: right;}
.article-image{width: 100%;}
.cover-box .text-area{width: 100%;max-width: 1170px;margin:0 auto;color: #fff;}
.text-area .cover-inner{padding: 30px 15%;}
.text-area .cover-header{font-size: 35px;text-align: center;line-height: 40px;}
.text-area .cover-text{font-size: 18px;text-align: center;line-height: 24px;margin-top: 30px;}
.text-area .three-points{margin-top: 30px;display: inline-block;}
.three-points .point-image{display: inline-block;width: 100%;height: 135px;}
.three-points .point{width: 33%;display: table-cell;text-align: center;}
.three-points .point-text{font-size: 16px;text-align: center;padding: 10px;}
.three-points .point-1{background: url("/nd_static/img/banner/flight-3points.png") no-repeat scroll center center;}
.three-points .point-2{background: url("/nd_static/img/banner/cards-3points.png") no-repeat scroll center center;}
.three-points .point-3{background: url("/nd_static/img/banner/levels-3points.png") no-repeat scroll center center;}
.text-area .cover-button{font-size: 18px;text-align: center;line-height: 24px;margin-top: 30px;}
.cover-button .cover-btn{background-color: #daa41f;padding: 10px 25px;color: #006099; margin: 0 auto;display: inline-block;text-transform: uppercase;cursor: pointer;}
.press-box{background-color: #fff;width: 100%;}
.press-box .press-area{width: 100%;max-width: 1170px;margin:0 auto;}
.press-area .press-icon{display: inline-block;padding: 15px 13px;}
.b-header{border-left: 15px solid #ddad34;color: #006099;padding: 10px;font-size: 38px;line-height: 45px;width: auto;}
.a-text{font-size: 17px;line-height: 24px;}

.three-points .point-4{background: url("/nd_static/img/premium/common/flight.png") no-repeat scroll center center;}
.three-points .point-5{background: url("/nd_static/img/premium/common/laptop.png") no-repeat scroll center center;}
.three-points .point-6{background: url("/nd_static/img/premium/common/money.png") no-repeat scroll center center;}

.abt-full-unit{width: 100%;padding: 30px 0;}
.abt-mdl-unit{width: 100%;margin: 0 auto;max-width: 1170px;}
.white-unit{background-color: #fff;}
.gray-unit{background-color: #f7f7f7;}
.roboto{font-family: Roboto;}
.playfair{font-family: Playfair Display}
.proxima{font-family: ProximaNova;}

/* full page */
.fp-atcl-hdr{font-size: 24px;width: 100%;line-height: 30px;color: #006099;}
.fp-atcl-hdr-2{font-size: 18px;line-height: 22px;margin-bottom: 10px;}
.fp-atcl-text p{margin-bottom: 10px;}
.gold-text{color: #DDAD34}
.info-line{width: 100%;margin: 2px 0;}
.fp-one-third{width: 33%;display: inline-block;}
.fp-two-third{width: 66%;display: inline-block;}
.tg-img{margin-top: 40px;max-width: 370px;}
.fp-video{width: 80%;}

/* status page*/
.sts-row{width: 100%;display: inline-block;margin: 10px 0;}
.sts-clm{display: inline-block;}
.sts-clm-1{width: 25%;}
.sts-clm-2{width: 37%;}
.sts-clm-3{width: 37%;}
.clm-inner{padding: 5px 10px;}
.premium_status_price{font-size: 18px;text-align: center;}
.premium_status_btn, .premium_status_btn2{text-align: center;}

/* newsletter */
.pl-nw-img{max-height: 400px;overflow: hidden;margin: 10px 0;padding: 10px;}
.pl-nw-cb{display: inline-block;text-align: center;margin: 10px 0;width: 100%}
.pl-nw-cb label{width: auto;}
.pl-nw-label{font-size: 16px;font-weight: bold;text-align: center;width: 100%;margin-bottom: 5px;}

.sts-clm .clm-pointer{background: url("/nd_static/img/premium/status/pointer-arrow.png") no-repeat scroll center center;height: 22px;}
.sts-clm .clm-header{color: #006099;font-size: 17px;text-align: center;margin: 5px 0;}
.sts-clm .clm-header-2{color: #000;font-size: 17px;text-align: center;margin: 10px 0;}
.sts-clm .clm-header-1{color: #000;font-size: 15px;text-align: left;margin: 5px 0;}
.sts-clm .expire-dt{color: #006099;font-size: 16px;text-align: center;margin: 5px 0;}
.sts-clm .sts-img{text-align: center;min-height: 170px;}
.sts-clm .sts-img img{width: 100%;max-width: 265px;}
.sts-clm .sts-header-sub{font-style: italic;text-align: justify;width: 100%;text-align: center;}
.sts-clm .sts-txt{margin-top: 10px;}
.sts-clm .sts-txt p{margin: 3px 0;}
.sts-clm .sts-txt ul li{list-style-type: disc;margin-left: 15px;margin-bottom: 8px;}
.sts-clm .current-mem{min-height: 80px;}
.sts-clm .clm-bg{background-color: #fbfbfb;padding: 10px;border: 1px solid #e4e4e4;border-radius:5px;}

.active .clm-bg{border-color: #006099;margin-top: -4px;}
.active .clm-header-2{color: #006099;}

.entry-title{background-color: #fff;padding: 10px 20px 0;}

/* membership page */
.div-table{display:table; width:auto;border-collapse: collapse;height: 100%;}
.div-trow{display:table-row;width:auto;clear:both;height: 100%;}
.div-tcol{float:left;display:table-column;height: 100%;}

.c-first{width: 36%}
.c-rest{width: 16%}
.c-full{width: 100%;}
.mhcol{background-color: #f7f7f7;margin: 5px 5px 0;text-align: center;color: #00609A;min-height: 130px;border-radius: 5px 5px 0 0;padding: 10px; }
.mhcol .card{height: 96px;}
.mhcol .price{font-size: 35px;font-weight: bold;line-height: 75px;}
.mhcol .price span{font-size: 20px;}
.mhcol .ppj{font-size: 15px;position: relative;top: -10px;}
.kostenlos{font-size: 20px;margin-top: 103px;line-height: 80px;}
.c-header{background-color: #00609A;color: #fff;padding: 10px;font-size: 16px;text-transform: uppercase;}
.data-row{border-bottom: 1px solid #929699;}
.c-subh{padding: 8px 3px;height: calc(100% - 16px);}
.c-subh span{font-weight: bold;}
.c-data{background-color: #f7f7f7;margin: 0 5px;padding: 8px 5px;height: calc(100% - 16px);text-align: center;}
.corner{margin-right: 0;}
.c-sreenshot{display: inline-block;float: right;}
.mhcol .slink{background-color: #00609A;padding: 3px 0;margin-top: 5px;border-radius:3px;}
.mhcol .slink a{width: 100%;color: #fff;display: inline-block;text-transform: uppercase;}

.c-data .square{width: 15px;height: 15px;display: inline-block;}
.c-data .gold{background-color: #D4A12C}
.c-data .platin{background-color: #5C5C5C}
.c-data .diamant{background-color: #000}
.c-data .newsletter{background-color: #fff;border: 3px solid #939496;width: 9px;height: 9px;}
.c-data .both-t-s{width: 100%;}
.tbl-info{font-size: 12px;font-style: italic;width: 100%;margin: 15px 0 5px;}
.c-hide{display: none;}

/* responsive */

@media screen and (max-width:950px) {
	.sts-clm-1{width: 35%;}
	.sts-clm-2{width: 60%;}
	.sts-clm-3{width: 60%;}
	.tiled-menu ul li:nth-child(4n) { margin-right:1.4% !important}
	.tiled-menu ul li:nth-child(4n+1) { clear:none }
	.tiled-menu ul li {margin:0 1.4% 15px 0 !important;width:32.4%;}
	.tiled-menu ul li:nth-child(3n) { margin-right:0 !important}
	.tiled-menu ul li:nth-child(3n+1) { clear:left }
	.tiled-menu .featured-thumbnail{font-size: 15px;}
	.ads-menu ul li {width: 49.3%;margin: 0 1.4% 0 0;}
	.ads-menu ul li:nth-child(2n) { margin-right:0 !important}
	.ads-menu ul li:nth-child(2n+1) { clear:both }
	.shop-item ul li {width: 32.4%;margin: 0 1.4% 0 0;}
	.shop-item ul li:nth-child(3n) { margin-right:0 }
	.shop-item ul li:nth-child(3n+1) { clear:left }
	.section{width: 50%;}
	.card{background-size: auto auto !important;}
	.hotel-info-sec .hotel-name{line-height: 20px;}
	.hotel-info-sec .tripadviser{top: 0px;}
	.hotel-info-sec .tripadviser-link-1{float: left;}
	.hotel-info-sec .tripadviser-link-2{float: right;}
}

@media screen and (max-width:800px) {
	.para-one,.para-two{width: 100% !important;}
	.quarter{width: 48%;margin-right: 2%;}
	.hotel-info-sec .hotel-name{line-height: 17px;font-size: 15px;}
	.limit_lines{max-height: 110px !important;}
	ul.pagination li{margin: 5px 0;float: left;}
	.shop-item ul li:nth-child(3n) { margin-right:2% !important}
	.shop-item ul li:nth-child(3n+1) { clear:none }
	.shop-item ul li {margin:0 2% 10px 0 !important;width:49%;}
	.shop-item ul li:nth-child(2n) { margin-right:0 !important}
	.shop-item ul li:nth-child(2n+1) { clear:left }
	.three-points .point{width: 100%;display: inline-block;}
	.one-third{width: 100%;}
	.two-third{width: 100%;}
	.text-area .cover-inner{padding: 15px 12%;}
	.text-area .cover-header{font-size: 24px; line-height: 28px;}
	.text-area .cover-text{font-size: 18px;line-height: 22px;}
	.three-points .point-text{font-size: 14px;}
	.text-area .three-points{margin-top: 15px;}
	.text-area .cover-button{font-size: 14px;line-height: 18px;margin-top: 15px;}
	.b-header{font-size: 30px;line-height: 35px;}
	.sts-clm-1{width: 99%;}
	.sts-clm-2{width: 99%;}
	.sts-clm-3{width: 99%;}
	.sts-clm .current-mem{min-height: 10px;margin-top: 15px;}
	.active .clm-bg{margin-top: 5px;}
	.fp-one-third{width: 100%;}
	.fp-two-third{width: 100%;}
	.tg-img{margin-top: 0px;max-width: 370px;}
	.fp-video{width: 100%;}
}

@media screen and (max-width:600px) {
	.tiled-menu ul li:nth-child(4n) { margin-right:2% !important}
	.tiled-menu ul li:nth-child(3n) { margin-right:2% !important}
	.tiled-menu ul li:nth-child(4n+1) { clear:none }
	.tiled-menu ul li:nth-child(3n+1) { clear:none }
	.tiled-menu ul li {margin:0 2% 10px 0 !important;width:49%;}
	.tiled-menu ul li:nth-child(2n) { margin-right:0 !important}
	.tiled-menu ul li:nth-child(2n+1) { clear:left }
	.tiled-menu .featured-thumbnail{font-size: 14px;}
	.ads-menu ul li {width: 100%;margin: 0 0 0 0 !important;clear:left;}
	.content{padding-top: 0px !important;}
	.wel-header{font-size: 24px;line-height: 26px;padding: 20px 0!important;}
	.section .h-text{font-size: 16px;}
	.section .c-text,.post .new-title{font-size: 22px;}
	.intro-text{font-size: 14px;}
	.main-menu .menu-text{font-size: 11px;bottom: 3px;}
	.section{width: 100%;}
	.section .b-area{margin: 0 10px;}
	.othird{width: 100%;margin-right: 0px;}
	.half{width: 100%;margin-right: 0px;}
	.hotel-info-sec .hotel-name{line-height: 16px;}
	.hotel-info-sec .tripadviser-link-1{float: right;}
	.hotel-info-sec .tripadviser-link-2{float: right;}
	.hotel-info-sec{min-height: 0;height: auto;}
	.hotel-info-sec .hotel-title {height: auto;}
}

@media screen and (max-width:500px) {
	.shop-item ul li { margin:0 0 5px 0!important; width:100%; }
	.btn-area .btn{margin-right: 0px !important;}
}

@media screen and (max-width:450px) {
	.quarter{width: 97%;margin-right: 3%;}
	.btn-area .info-box{top: 17px;}
	.tiled-hotels ul li { margin:0 0 5px 0!important; width:100%; }
}